#dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}
body {font-family: arial; font-size: 11pt; color: #E6CB15}
A:link {FONT-SIZE: 10pt; COLOR: #FFE63E; FONT-FAMILY: Arial; text-decoration: none}
A:visited {FONT-SIZE: 10pt; COLOR: #FFE63E; FONT-FAMILY: Arial; text-decoration: none}
A:hover {FONT-SIZE: 10pt; COLOR: #59EA46; FONT-FAMILY: Arial; text-decoration: none}
A:active {FONT-SIZE: 10pt; COLOR: #9DFF90; FONT-FAMILY: Arial; text-decoration: none}
